Adobes Shockwave Player: 18 gefährliche Sicherheitslücken müssen geschlossen werden

- Adobe hat einen Patch für den Shockwave Player veröffentlicht. Die Software weist 18 Sicherheitslücken auf, die allesamt als gefährlich einzustufen sind, denn Angreifer können darüber beliebigen Programmcode ausführen. (Adobe)

Quelle: Adobes Shockwave Player: 18 gefährliche Sicherheitslücken müssen geschlossen werden

zurück